2019-10-14 10:24 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002109FSSCPmodelspublic2010-10-08 06:25
ReporterFury 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.12 
Summary0002109: External weapon animations are getting stuck randomly
DescriptionThis has plagued ships which make use of external weapon animations, primaries that appear only when they are selected or missile bay doors opening when said missile bank is selected.

BP: War in Heaven uses fighter and bombers which heavily use these animations and campaign has progressed to a point where larger variety of ships are available to player. Hence this has become a major problem as stuck animation prevents said weapon from firing.

Zacam, portej05 and Wanderer have read-access to BP SVN and can check out the problem in-game.

BP needs this bug fixed in 3.6.11/.12 or it will severely impact gameplay experience.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011605

Fury (reporter)

I forgot to add that sometimes switching primaries/secondaries allows animation to finish, but many times animations get stuck permanently.

~0011657

Wanderer (developer)

HLP thread related to this issue:
http://www.hard-light.net/forums/index.php?topic=67912.0

~0012029

Wanderer (developer)

Please test r6150+ builds to see if these issues have been resolved.

~0012397

The_E (administrator)

Issue is fixed in .12
+Notes

-Issue History
Date Modified Username Field Change
2010-01-30 06:15 Fury New Issue
2010-01-30 06:16 Fury Note Added: 0011605
2010-02-12 06:36 Wanderer Note Added: 0011657
2010-05-30 15:26 Wanderer Note Added: 0012029
2010-05-30 16:48 Wanderer Status new => feedback
2010-10-08 06:25 The_E Note Added: 0012397
2010-10-08 06:25 The_E Status feedback => resolved
2010-10-08 06:25 The_E Fixed in Version => 3.6.12
2010-10-08 06:25 The_E Resolution open => fixed
2010-10-08 06:25 The_E Assigned To => The_E
+Issue History